A {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.unnamed1ud {
	BORDER-RIGHT: 0px solid; BORDER-TOP: #d4d0c8 1px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: #d4d0c8 1px solid
}
TD {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
A:hover {
	COLOR: #333333
}
.high22 {
	LINE-HEIGHT: 22px
}
.round_all {
	BORDER-RIGHT: #dfdcd5 1px solid; BORDER-TOP: #dfdcd5 1px solid; BORDER-LEFT: #dfdcd5 1px solid; BORDER-BOTTOM: #dfdcd5 1px solid
}
.unnamed14 {
	FONT-SIZE: 14px
}
.unnamed1blue {
	COLOR: #1447a7
}
.unnamed1lr {
	BORDER-RIGHT: #dfdcd5 1px solid; BORDER-TOP: #dfdcd5 1px solid; BORDER-LEFT: #dfdcd5 1px solid; BORDER-BOTTOM: #dfdcd5 1px solid
}
.unnamed1write {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.unnamed1write:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.albe {
	border: 1px solid #CCCCCC;
}
